List tag definitions
curl --request GET \
--url https://api.sequenzy.com/api/v1/tags \
--header 'Authorization: Bearer <token>'{
"success": true,
"tags": [
{
"id": "tag_abc123",
"name": "premium",
"color": "#f97316",
"isSystem": false
}
]
}
List tag definitions for the authenticated company.Documentation Index
Fetch the complete documentation index at: https://docs.sequenzy.com/llms.txt
Use this file to discover all available pages before exploring further.
curl "https://api.sequenzy.com/api/v1/tags" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"success": true,
"tags": [
{
"id": "tag_abc123",
"name": "premium",
"color": "#f97316",
"isSystem": false
}
]
}
curl --request GET \
--url https://api.sequenzy.com/api/v1/tags \
--header 'Authorization: Bearer <token>'{
"success": true,
"tags": [
{
"id": "tag_abc123",
"name": "premium",
"color": "#f97316",
"isSystem": false
}
]
}